### Method

# Gtk EventControllerFocuscontains_focus

#### Declaration [src]

    gboolean
    gtk_event_controller_focus_contains_focus (
      GtkEventControllerFocus* self
    )

#### Description [src]

Returns `TRUE` if focus is within `self` or one of its children.

Gets property | `Gtk.EventControllerFocus:contains-focus`

#### Return value

Type: `gboolean`

`TRUE` if focus is within `self` or one of its children.